Subject: bug#31318: emacs-26 fns-tests-collate-sort failure on glibc 2.27

From: Paul Eggert <[email-masked]>
Date: Tue, 1 May 2018 09:31:30 -0700

On 05/01/2018 09:11 AM, Eli Zaretskii wrote:
> how about replacing
> these tests with something that works in a non-en_US locale in a way
> that is different from en_US?

Something along those lines could be done (it's done in coreutils with 
French), but it's a bit tricky so presumably it should be done in 
master. In contrast the patch I'm proposing is designed for emacs-26.